/* -------------------------------------------------------------- 
   
   Default styles for Images
  
-------------------------------------------------------------- */   
.entry-content .wp-post-image {
	border: 1px solid #ccc;
	float:right;
	margin: 0;
	padding: 0;
}
.entry-content img {
    height:auto;
    margin: 0;
    max-width:100%;
}

.single .entry-content p img {
    height:auto;
    margin: 0;
    max-width:100%;
    padding: 0 20px 20px 0;
}

p.attachment {
padding: 0;
}

.medium-embed.legacy.cmp-main-container {

margin: 0 20px 0 0;
}
p.attachment img {
margin: 0 20px 0 0;
padding: 0;
}

.alignleft,
img.alignleft {
	float: left;
    margin:0;
}
.alignright,
img.alignright {
	display: block;
	float: right;
    margin:0;
}
.aligncenter,
img.aligncenter {
	display: block;
	clear: both;
	margin: 0 auto 0 auto;
	
}
.wp-caption {
	border:1px solid #ccc;
	text-align: center;
	margin-bottom:18px;
	padding:9px 5px 0;
}
.wp-caption img {
	border: 1px solid #ccc;
	margin: 0;
	padding: 0;
}
.wp-caption p.wp-caption-text {
	margin: 0;
	padding:18px 5px;
}
.gallery-icon {
	border: 1px solid #ccc;
	margin: 0 5px;
	padding-top: 6px;
}
.gallery img {
    margin:0;
}
.gallery-caption {
	padding:6px 6px 0;
}
.wp-smiley { /* Prevent the smileys from breaking line-height */
	max-height:12px;
	margin:0 !important;
}

.medium-post-image-wrapper {
padding: 0 0 20px 20px;
}
